

/*General*/
h1, h2, h3, h4, h5, h6, .title, .variant-name, .product-details-page .nav-tabs li a {
    color: #1a1a1a;
}

.body-bg {
    /*background-image: url(../../images/lighttexture-bg.jpg);*/
    background-color:white;
}

.master-wrapper-page {
    border-color: #70001c;
}

a:hover, .owl-prev:hover, .owl-next:hover {
    color: #c75521;
}

.bc-section {
    background-color: #283243;
    background-image: url(../../images/burgundy-title-background.jpg);
}

.button-1, .pager li span {
    background: #70001c;
    color: #fff;
    border: 2px solid transparent;
}

.button-2 {
    background: transparent;
    color: #1a1a1a;
    border: 2px solid #1a1a1a;
}

    .button-1:hover, .button-2:hover {
        background: #c75521;
        color: #fff;
        border-color: #c75521;
    }

.cart a,
.data-table a,
.forum-table a,
.ui-datepicker-header {
    color: #70001c;
}

.ui-datepicker-calendar .ui-state-active {
    outline: 2px solid #70001c;
    color: #70001c;
    /*override jQuery UI styles, do not delete doubled properties*/
    color: #70001c !important;
}

/*Header*/
.header-upper {
    background: #2a2a2a;
}

    .header-upper, .header-upper a, .header-upper span, .header-selectors-wrapper select {
        color: #c0c0c0;
    }

.header-selectors-wrapper select {
    background-color: #000;
    border-color: #2a2a2a;
}

.header-links #topcartlink a, .header-links #topcartlink span {
    color: #fff;
}

    .header-links #topcartlink span.cart-qty {
        color: #000;
        background: #c75521;
    }

.search-box .button-1:hover, .mini-shopping-cart .count a, .mini-shopping-cart .totals strong {
    color: #c75521;
}

.header-upper a:hover, .header-upper a span:hover {
    color: #fff;
    text-decoration: none;
}

.header-lower, .search-box .close-search, .search-box .button-1:hover {
    background: #70001c;
}

.search-box input[type=text] {
    background: #fff;
}

.search-box .close-search {
    color: #fff;
}

.flyout-cart {
    border: 5px solid rgba(0,0,0,0.5);
}

    .flyout-cart > .mini-shopping-cart {
        background-color: #2a2a2a;
    }


@media all and (min-width: 992px) {
    .header-menu > ul > li > a {
        color: #fff;
    }
}

/*Footer*/

.totop {
    background-color: #c75521;
}

.footer {
  /* background: #2a2a2a;*/
  background-image: url(../../images/whiskey.jpg);
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: cover;
}

    .newsletter-subscribe-button, .footer a:hover, .newsletter-validation,
    .newsletter-result {
        color: #c75521;
    }


/*Homepage*/
.theme-custom .nivo-caption {
    color: #fff;
}

.blog-posts .buttons .read-more,
.news-items .buttons .read-more {
    border: 2px solid #1a1a1a;
    background: none;
    color: #1a1a1a;
}

    .blog-posts .buttons .read-more:hover,
    .news-items .buttons .read-more:hover {
        border: 2px solid #1a1a1a;
        background: #1a1a1a;
        color: #fff;
        text-decoration: none;
    }


.home-page .nav-tabs .nav-item a:hover, .home-page .nav-tabs .nav-item a.active {
    color: #c75521;
}


/*Catalog*/
.item-box .product-title a:hover {
    color: #c75521;
}

.item-box .product-title a, .filtered-items .item {
    color: #70001c;
}

.item-box:hover .mask {
    background: rgba(255, 251, 240, 0.89) !important;
}

.item-box .product-box-add-to-cart-button,
.item-box .add-to-compare-list-button,
.item-box .add-to-wishlist-button,
.remove-filter a {
    border-width: 2px;
    border-style: solid;
    border-color: #1a1a1a;
    background-color: transparent;
    color: #1a1a1a;
}

    .item-box .product-box-add-to-cart-button:hover,
    .item-box .add-to-compare-list-button:hover,
    .item-box .add-to-wishlist-button:hover,
    .remove-filter a:hover {
        border-color: #c75521;
        background-color: #c75521;
        color: #fff;
        text-decoration: none;
    }

.product-selectors select {
    background: #fff;
    border-color: #70001c;
    color: #70001c;
}

.block .view-all a, .block .list .active > a {
    color: #70001c;
}

.block .list a:hover {
    color: #c75521;
}

.block .view-all a:hover {
    background: #c75521;
    color: #fff;
}

.featured-product-grid {
    border: 4px solid #70001c;
}

    .featured-product-grid .title {
        color: #70001c;
    }

.overview .product-price,
.variant-overview .product-price {
    color: #c75521;
}


.product-details-page .nav-tabs .nav-link.active {
    background: #70001c;
    color: #fff;
    border: 0;
}

.color-squares .selected-value .color-container, .attribute-squares .selected-value .attribute-square-container {
    background: #70001c;
}

/*Cart*/
.cart-total .order-total {
    color: #c75521;
}

.checkout-buttons button {
    background: #c75521;
}

    .checkout-buttons button:hover {
        background: #fff;
        color: #70001c;
    }

.cart-collaterals .title strong {
    color: #c75521;
}

.opc .allow .step-title .number {
    background-color: #70001c;
}

.opc .active .step-title .number {
    background-color: #c75521;
}

.shipping-method .method-list li label, .payment-method .method-list li label {
    color: #70001c;
    font-size: 15px;
}

.order-review-data .title,
.order-details-area .title,
.shipment-details-area .title {
    color: #c75521;
}

/*Popups*/
.b-close {
    background: none;
    color: #1a1a1a;
}

    .b-close:hover {
        background: #c75521;
        color: #fff;
    }
